close all; clear all;
%% Histogram of image difference norms
D = csvread('imageDiff.csv');
D = D(D < 2000);
hist(D,50);

%% Histogram of histogram norms (correlation)
H = csvread('imageHist_correlation.csv');
hist(H,100);
axis([0,1,0,1000]);

%% Histogram of histogram norms (chi squared)
HCHI = csvread('imageHist_chisq.csv');
HCHI = HCHI(HCHI < 1e9);
hist(HCHI);
%axis([0,1,0,1000]);

%% Histogram of histogram norms (hellinger)
HH = csvread('imageHist_hellinger.csv');
hist(HH,150);
axis([0,0.5,0,650]);